<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Lernen, Lehren und Testen mit MERLIN</h1>
<p>Hier stellen wir Ihnen praktische Anwendungsflle fr das MERLIN-Korpus vor. Die Szenarien beziehen sich auf die Lehrpraxis, aber auch auf die Erstellung von Lehrmitteln sowie auf die Planung von Kursen und Lehrwerken. Tester werden im letzten Abschnitt einige Praxisbeispiele finden.</p>
<h2 dir="ltr">1 MERLIN fr Lehrende und Kursautoren</h2>
<div id="anchor1"></div>
<h3 dir="ltr"><a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a>  MERLIN-Texte in den Unterricht integrieren&nbsp;</h3>
<div id="content1" class="content">
<p dir="ltr"><strong>Ziel</strong>:&nbsp; Ihre Lernenden ben, ihre Schreibkompetenz in Bezug auf die Referenzrahmen-Niveaus einzuschtzen, und verstehen, wo sie im Sprachlernprozess stehen</p>

<p dir="ltr"><strong>Szenario</strong>: Whlen Sie gezielt Merlin-Texte aus dem GER-Niveau Ihrer Lerngruppe oder nach einer Aufgabenstellung, die thematisch zu den Kursinhalten passt.</p>
<p dir="ltr">Ihre Lernenden ...</p>
<ul>
  <li dir="ltr" aria-level="1">
    diskutieren Strken und Schwchen eines Beispiel-Textes aus dem MERLIN-Korpus und vergleichen mit der Zielhypothese.    </li>
    <li dir="ltr" aria-level="1">
     bearbeiten selbst eine der <a href="https://merlin-platform.eu/C_mcorpus.php#tasks" target="_blank">MERLIN-Aufgaben</a> und vergleichen ihre eigene Produktion mit den MERLIN-Texten.    </li>
    <li>bewerten gegenseitig ihre Text-Produktionen mit Hilfe des <a href="C_download.php#corpus" target="_blank">MERLIN-Bewertungsraster</a> (ab GER-Niveau B1).<br />
    </li>
</ul>
<p dir="ltr"><strong>Und so geht&rsquo;s:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">
    Laden Sie sich die passende Aufgabenstellung herunter.  </li>
  <li dir="ltr" aria-level="1">
    Laden Sie sich das Merlin-Korpus herunter und whlen Sie &#55357;&#56513; meta_ltext_THs (Lernertext mit Zielhypothesen).  </li>
  <li>Suchen Sie gezielt nach Texten mit dieser Aufgabenstellung [Link: Filtern der Texte mit dem Datei-Manager].</li>
</ol>
</div>
<div id="anchor2"></div>
<h3 dir="ltr"><a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a> Den Stand Ihrer Lernenden einschtzen</h3>
<div id="content2" class="content">
<p dir="ltr"><strong>Ziel</strong>: Vergleich der eigenen Gruppe mit Lernenden auf derselben oder auf anderen Niveaustufen</p>
<p dir="ltr"><strong>Szenario</strong>: Prfen Sie mit Hilfe der MERLIN-Texte, ...</p>
<ul>
  <li dir="ltr" aria-level="1">    welche Schwierigkeiten andere Lernende auf derselben Niveaustufe haben</li>
    <li dir="ltr" aria-level="1">      wo Ihre Lernenden im Vergleich zu Lernenden mit derselben oder mit einer anderen Muttersprache stehen</li>
</ul>
<p dir="ltr"><strong>Und so geht&rsquo;s:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">    Laden Sie sich das <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip" target="_blank">Merlin-Korpus herunter </a>und whlen Sie &#55357;&#56513;<em> meta_ltext_TH</em></strong>s (Lernertext mit Zielhypothesen).</li>
  <li>Suchen Sie nun in Ihrem Datei-Manager [Link: Filtern der Texte mit dem Datei-Manager] gezielt Texte auf einem bestimmten Niveau, z. B. B1 und mit einer bestimmten Muttersprache, z. B. Russisch. </li>
</ol>
<p><span class="StilSmall">&#55357;&#56481; Sie knnen die MERLIN-Daten auch nutzen, um die verschiedenen Aspekte der kommunikativen L2-Kompetenz, z. B. Wortschatzspektrum und -beherrschung, grammatische Korrektheit oder Kohrenz/Kohsion, auf verschiedenen GER-Niveaus zu erkunden. Denn sprachliche Kompetenz ist meist in Profilen ausgeprgt: so mag ein Lerner beispielsweise erfolgreicher im Bereich der grammatischen Korrektheit sein, whrend sein Wortschatz noch beschrnkt ist.</span></p>
</div>

<div id="anchor3"></div>
<h3 dir="ltr"><a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a> Merkmale, Aufflligkeiten und Fehler in den Texten Ihrer Lernenden berprfen&nbsp;</h3>
<div id="content3" class="content">
<p dir="ltr"><strong>Ziel</strong>: Prfen von fehlerhafter oder bermiger Verwendung von Wrtern und Strukturen&nbsp;</p>
<p dir="ltr"><strong>Szenarien</strong>:</p>
<ul>
  <li dir="ltr" aria-level="1">    In den Texten Ihrer LernerInnen kommen immer wieder Fehler in der Verwendung einer bestimmten Struktur vor, z. B. <em>m&iacute;t r&aacute;d</em> + Akkusativobjekt&ldquo; im Tschechischen. Sie mchten prfen, ob dieses Phnomen typisch ist und in welchen Kontexten der Fehler auftritt.</li>
  <li dir="ltr" aria-level="1">    Sie vermuten, dass es einen Zusammenhang gibt zwischen der bermigen oder unangemessenen Verwendung einer Struktur/einer lexikalischen Einheit und der Muttersprache des Lernenden. Z. B. beobachten Sie bei Lernern mit tschechischer Muttersprache im Deutschen die bermige Verwendung von <em>schon</em>. Sie mchten Ihre Vermutung berprfen.</li>
</ul>
<p dir="ltr"><strong>Und so geht&rsquo;s:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">    ffnen Sie die <a href="https://merlin-platform.eu/annis/" target="_blank" class="reference">ANNIS-Suche</a>.</li>
  <li dir="ltr" aria-level="1">    Geben Sie das gesuchte Wort [&quot;schon&quot;] oder das gesuchte Lemma ein.&nbsp;&nbsp;</li>
  <li dir="ltr" aria-level="1">    Whlen Sie das Korpus [Czech, German, Italian] und klicken Sie auf <strong>&#8600;</strong> <em><strong>Search</strong></em>.</li>
  <li dir="ltr" aria-level="1">    Um nur in Texten tschechische Muttersprachler zu suchen, geben Sie zustzlich ins Suchfenster ein: <em><strong>&amp; meta::_author_L1=&quot;Czech&quot;</strong></em> .</li>
</ol>
<p>&#55357;&#56481; Fr Erluterungen siehe MERLIN Suche [Link].</p>
</div>
<div id="anchor4"></div>
<h3 dir="ltr"><a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="img/toggle-expand.png"></a>  Im MERLIN-Korpus Beispiele fr Lehrmaterialien und Aufgaben finden</h3>
<div id="content4" class="content">
<p dir="ltr"><strong>Ziel</strong>: Erkunden Sie die Ausprgung entscheidender Meilensteine des Sprachenlernens wie etwa den Gebrauch von Kollokationen, Modus und Aspekt des Verbs o. ., und finden Sie im MERLIN-Korpus passende Beispiele fr Ihre eigenen Materialien.&nbsp;</p>
<p dir="ltr"><strong>Szenarien</strong>:</p>
<ul>
  <li dir="ltr" aria-level="1">    Sie wollen bspw. die Beherrschung der Wortstellung im deutschen Hauptsatz veranschaulichen.&nbsp;</li>
  <li dir="ltr" aria-level="1">    Sie suchen Beispiele fr den fehlerhaften Gebrauch einer bestimmten Struktur, um Ihren Materialien Hinweise auf den korrekten, zu hufigen oder zu seltenen Gebrauch bestimmter Wrter oder Strukturen hinzuzufgen.&nbsp;</li>
  <li dir="ltr" aria-level="1">    Sie suchen nach typischen Fehlern, die mit der Verwendung eines bestimmten Wortes oder einer bestimmten Struktur einhergehen, um bungsschwerpunkte zu identifizieren und Beispielstze zu finden.</li>
  <li dir="ltr" aria-level="1">    Sie mchten Texte mit Blick auf bestimmte Phnomene der Lernersprache analysieren und vergleichen.</li>
</ul>
<p dir="ltr"><strong>Und so geht&rsquo;s:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">    Prfen Sie in der Liste aller annotierten Merkmale der Lernersprache, welches Problem oder Merkmal Sie interessiert.</li>
  <li dir="ltr" aria-level="1">    ffnen Sie die <a href="https://merlin-platform.eu/annis/" target="_blank" class="reference">ANNIS-Suche</a>, um gezielt nach dem Merkmal zu suchen, z. B. <em>G_Refl_type</em>. Gehen Sie dabei so vor, wie unter MERLIN Suche [Link] beschrieben.</li>
  <li dir="ltr" aria-level="1">    Schauen Sie sich nun das Suchergebnis an. Unter <strong>&#8600;</strong> <em><strong> full text</strong></em> knnen Sie sich den Fehler im Kontext ansehen und Stze aus dem Lernertext kopieren.</li>
</ol>
</div>
<h2 dir="ltr">2 MERLIN fr Curriculums- und Lehrwerksplanung</h2>
<div id="anchor5"></div>
<h3 dir="ltr"><a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="img/toggle-expand.png"></a> berblick ber L2-Produktionen auf einem bestimmten GER-Niveau&nbsp;</h3>
<div id="content5" class="content">
<p dir="ltr"><strong>Ziel / Szenario</strong>: Sie mchten sich einen allgemeinen berblick ber die Text-Produktionen auf einem bestimmten GER-Niveau verschaffen.</p>
<p dir="ltr"><strong>Und so geht&rsquo;s</strong>: Um einen allgemeinen Eindruck von z. B. B1-Texten zu bekommen, sortieren oder filtern Sie die MERLIN-Texte gezielt nach Dateien, die eine B1-Bewertung erhalten haben. Gehen Sie dabei so vor, wie auf der&nbsp;<strong>&#8600;</strong>&nbsp; <em><strong>Startseite</strong></em> unter <strong>&#8600;</strong><em><strong> Filtern der Texte mit dem Datei-Manager </strong></em>beschrieben.</p>
</div>
<div id="anchor6"></div>
<h3 dir="ltr"><a href="#anchor6" onClick="toggle('#content6','#img6')"><img id="img6" src="img/toggle-expand.png"></a> Wichtige Meilensteine der L2 identifizieren</h3>
<div id="content6" class="content">
<p dir="ltr"><strong>Ziel</strong>: Wichtige Meilensteine der L2 / typische Fehler mit Bezug auf die Niveaustufen des Referenzrahmens identifizieren und Entscheidungen ber die Auswahl und die Reihenfolge von Inhalten im Lehrplan und Curriculum erleichtern.</p>
<p dir="ltr"><strong>Szenarien</strong></p>
<ul>
  <li dir="ltr" aria-level="1">    Sie mchten prfen, welche Phnomene der Lernersprache fr das adressierte GER-Niveau des Lehrwerks oder der Kursstufe besonders relevant sind. Z.B. indem Sie prfen, welche Phnomene MERLIN-Lernende auf einem GER-Niveau hufig fehlerhaft realisieren, aber auf dem nchst hheren zu beherrschen scheinen.</li>
  <li dir="ltr" aria-level="1">    Sie mchten im Gegensatz auch berprfen, ob ein Phnomen bzw. ein typisches Problem vielleicht ab einer bestimmten Niveaustufe von Lernenden bereits gut bewltigt wird und daher nicht mehr thematisiert werden muss.</li>
  <li dir="ltr" aria-level="1">    Sie mchten prfen, welche Phnomene ber verschiedene Niveaustufen immer wieder aufgegriffen werden sollten, z. B. indem Sie prfen, welches Merkmal bzw. Phnomen in allen GER-Niveaustufen im MERLIN-Korpus vertreten ist.</li>
</ul>
<p dir="ltr"><strong>Und so geht&rsquo;s:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">    Um Angaben zur Hufigkeit eines bestimmten Merkmals / Fehlers fr eine bestimmte Textgruppe (also z. B. Lernertexte mit B1-Bewertung) zu erhalten, nutzen Sie die ANNIS-Suche und den <em><strong>Query Builder</strong></em>. Gehen Sie dabei so vor, wie unter <strong>&#8600;</strong>&nbsp; <em><strong>MERLIN Suche </strong></em>beschrieben.</li>
  <li dir="ltr" aria-level="1">    Nach Abschicken der Suche (<em><strong>Search</strong></em>) sehen Sie unter dem Suchfenster Angaben zur Treffermenge, z. B. 1460 matches in 244 documents.</li>
  <li>Um sich einen berblick ber die Hufigkeit von Phnomenen einer bestimmten Merkmalskategorie, also z. B. alle Grammatikphnomene, zu verschaffen, nutzen Sie in ANNIS die <strong>&#8600;</strong>&nbsp; <em><strong>Frequency Analysis</strong></em>, wie in ↘<strong> MERLIN Suche</strong>&nbsp;<strong>&#8600;</strong>&nbsp;<em><strong> 4 Statistische Informationen erhalten </strong></em>beschrieben </li>
</ol>
</div>
<h2 dir="ltr">3 MERLIN fr Tester/-innen</h2>
<div id="anchor7"></div>
<h3 dir="ltr"><a href="#anchor7" onClick="toggle('#content7','#img7')"><img id="img7" src="img/toggle-expand.png"></a> Systematischer GER-Bezug in der Testentwicklung&nbsp;</h3>
<div id="content7" class="content">
<p dir="ltr">Die meisten Sprachtests in Europa sind - mehr oder weniger solide - auf den GER bezogen. Zwar bietet der Europarat viel <a href="http://www.coe.int/t/dg4/linguistic/cadre1_en.asp" target="_blank" class="reference">ntzliches Material</a>, um dies zu erleichtern, jedoch gibt es v.a. fr andere Sprachen als das Englische bislang kaum empirische Daten, d. h. nur sehr wenige auf die GER-Niveaustufen bezogene Sprachproben, die den Prozess des GER-Bezugs in der Testentwicklung untersttzen knnten (einen berblick ber die verfgbaren Referenzniveau-Beschreibungen findet sich auf den <a href="https://www.coe.int/en/web/common-european-framework-reference-languages/reference-level-descriptions-rlds-developed-so-far" target="_blank" class="reference">Webseiten des Europarates</a>; fr Englisch siehe <a href="http://www.englishprofile.org/" target="_blank" class="reference">www.englishprofile.org</a>).&nbsp;</p>
<p dir="ltr">Folgende Anwendungsmglichkeiten ergeben sich unseres Erachtens fr die MERLIN-Daten:</p>
<ul>
  <li dir="ltr" aria-level="1">    Verbesserung der Transparenz und Qualitt der Konstruktion von GER-bezogenen Italienisch-, Deutsch- und Tschechischtests;&nbsp;&nbsp;</li>
  <li dir="ltr" aria-level="1">    Benchmarking&nbsp;</li>
  <li dir="ltr" aria-level="1">    empirisch basierte Entwicklung von Testmaterialien</li>
</ul>
<p dir="ltr">Zudem bieten sich die MERLIN-Daten zur empirischen Validierung von GER-Skalen an (siehe <a href="C_research.php" target="_blank" class="reference">Forschen mit MERLIN</a>) und knnen die Kalibrierung empirischer Bewertungsskalen erleichtern.</p>
<br />
</div>
<div id="anchor8"></div>
<h3 dir="ltr"><a href="#anchor8" onClick="toggle('#content8','#img8')"><img id="img8" src="img/toggle-expand.png"></a> Verstndnis der GER-Niveaus unter Bewerter/-innen harmonisieren</h3>
<div id="content8" class="content">
<p dir="ltr"><strong>Ziel</strong>: ein gemeinsames Verstndnis der GER-Niveaus an der eigenen Einrichtung schaffen&nbsp;</p>
<p dir="ltr"><strong>Szenarien</strong>: ben Sie im Kollegium anhand der MERLIN-Aufgaben und -Texte die Bewertung schriftlicher L2-Produktionen und vergleichen Sie Ihre Bewertungen mit denen des MERLIN-Teams.</p>
<ul>
  <li dir="ltr" aria-level="1">    Filtern Sie dazu eine beliebige Stichprobe von Texten zu einer bestimmten Aufgabe, z. B. &quot;Neujahrsbrief an einen Freund schreiben&quot; und lassen Sie Ihre Kolleg/-innen die Texte mit Hilfe des <a href="https://merlin-platform.eu/C_download.php#corpus" target="_blank">MERLIN-Bewertungsrasters </a>nachbewerten.&nbsp;</li>
  <li dir="ltr" aria-level="1">    Diskutieren Sie die Ergebnisse untereinander und vergleichen Sie sie am Ende mit den Bewertungen des MERLIN-Teams.</li>
</ul>
<p dir="ltr"><strong>Und so geht&rsquo;s</strong>:</p>
<p dir="ltr">So finden Sie Lernertexte zu einer bestimmten Aufgabenstellung.</p>
<ol>
  <li dir="ltr" aria-level="1">    Whlen Sie in der bersicht die passende Aufgabenstellung und laden Sie sie herunter.</li>
  <li dir="ltr" aria-level="1">    Laden Sie sich das <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip" target="_blank">Merlin-Korpus herunter</a> und whlen Sie &#55357;&#56513;<em><strong> meta_ltext_TH</strong></em>s (Lernertext mit Zielhypothesen).</li>
  <li>Suchen Sie im Datei-Manager gezielt [Link: Filtern der Texte mit dem Datei-Manager] nach Texten mit dieser Aufgabenstellung.</li>
</ol>
</div>
<h2>Links </h2>
<p>Europarat (2011). <a href="http://www.coe.int/t/dg4/linguistic/Cadre1_en.asp" target="_blank" class="reference">Gemeinsamer europ&auml;ischer Referenzrahmen f&uuml;r Sprachen</a>. Europarat 2001</p>
<p><a href="https://rm.coe.int/cefr-companion-volume-with-new-descriptors-2018/1680787989 "target="_blank" class="reference">Begleitband (Companion volume)</a> zum Gemeinsamen europischen Referenzrahmen fr Sprachen. Europarat 2018</p>
<p><a href="http://www.coe.int/t/dg4/linguistic/Cadre1_en.asp" target="_blank" class="reference">Materialien des  Europarats, unterst&uuml;tzend zum GeRS-Einsatz</a></p>
<p><a href="http://www.englishprofile.org/" target="_blank" class="reference">The English profile</a></p>
<p>&nbsp;</p>

<!--INSERT END-->
</div>  
</div>
</div>
</div>
